0.9.17 works fine, 0.9.18 and 19 crash

Printable View